<?php
/**
*
* @package phpBB Extension - Simple CDN
* @copyright (c) David Yin <https://www.phpbbchinese.com>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
   exit;
}
if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

$lang = array_merge($lang, array(
	'ACP_SIMPLECDN'					=> 'CDN Simple',
	'SIMPLECDN_CONFIG'				=> 'Ajustes de CDN Simple',
	'ACP_SIMPLECDN_CONFIG'			=> 'Simple CDN',
	'ACP_SIMPLECDN_CONFIG_EXPLAIN'	=> 'Esta es la página de configuración para la extensión CDN Simple. La URL de los recursos estáticos se servirá desde CDN a continuación. Compatible con AWS Cloudfront.',
	'ACP_SIMPLECDN_CONFIG_SET'		=> 'Configuración',
	'SIMPLECDN_CONFIG_SAVED'		=> 'Ajustes de CDN Simple guardados',
	'SIMPLECDN_ENABLE'				=> 'Habilitar CDN Simple',
	'SIMPLECDN_ENABLE_EXPLAIN'		=> '¿Quieres habilitar la extensión CDN Simple?',
	'SIMPLECDN_FILE_ENABLE'			=> 'Habilitar archivo CDN',
	'SIMPLECDN_FILE_ENABLE_EXPLAIN'	=> 'Habilítalo solo cuando tu foro sea un foro abierto. No lo enciendas si solo usuarios registrados acceden a tu foro.',	
	'SIMPLECDN_URL'					=> 'URL de CDN Simple',
	'SIMPLECDN_URL_EXPLAIN'			=> 'Introduce la URL completa de la CDN. La URL debe comenzar con //, y finalizar con /. por ejemplo, //cdn.cloudfront.net/.',
	'SIMPLECDN_URL_PLACEHOLDER'		=> '//cdn.cloudfront.net/',
));
